## rust-pty-process 0.4.0

=== debian/changelog ===
rust-pty-process (0.4.0-4) unstable; urgency=medium

  * Team upload
  * Package pty-process 0.4.0 from crates.io using debcargo 2.7.11
  * Bump nix dev-dependency to v0.30

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 18 Oct 2025 11:11:58 -0400

rust-pty-process (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Package pty-process 0.4.0 from crates.io using debcargo 2.7.6
  * Bump rustix dependecy to v1
  * Bump nix dev-dependency to v0.29

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 03 Oct 2025 23:47:34 +0000

rust-pty-process (0.4.0-2) unstable; urgency=medium

  * Team upload
  * Package pty-process 0.4.0 from crates.io using debcargo 2.6.0
  * Drop obsolete relax-deps patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 29 Oct 2023 08:18:10 -0400

rust-pty-process (0.4.0-1) unstable; urgency=medium

  * Package pty-process 0.4.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 08 Oct 2023 12:06:34 +0300
