=== debian/control ===
Source: rust-pty-process
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.147-~~) <!nocheck>,
 librust-rustix-1+default-dev <!nocheck>,
 librust-rustix-1+fs-dev <!nocheck>,
 librust-rustix-1+process-dev <!nocheck>,
 librust-rustix-1+pty-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pty-process]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pty-process
Homepage: https://git.tozt.net/pty-process
X-Cargo-Crate: pty-process

Package: librust-pty-process-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.147-~~),
 librust-rustix-1+default-dev,
 librust-rustix-1+fs-dev,
 librust-rustix-1+process-dev,
 librust-rustix-1+pty-dev,
 librust-tokio-1+default-dev (>= 1.29.1-~~),
 librust-tokio-1+fs-dev (>= 1.29.1-~~),
 librust-tokio-1+net-dev (>= 1.29.1-~~),
 librust-tokio-1+process-dev (>= 1.29.1-~~)
Provides:
 librust-pty-process+async-dev (= ${binary:Version}),
 librust-pty-process+default-dev (= ${binary:Version}),
 librust-pty-process+tokio-dev (= ${binary:Version}),
 librust-pty-process-0-dev (= ${binary:Version}),
 librust-pty-process-0+async-dev (= ${binary:Version}),
 librust-pty-process-0+default-dev (= ${binary:Version}),
 librust-pty-process-0+tokio-dev (= ${binary:Version}),
 librust-pty-process-0.4-dev (= ${binary:Version}),
 librust-pty-process-0.4+async-dev (= ${binary:Version}),
 librust-pty-process-0.4+default-dev (= ${binary:Version}),
 librust-pty-process-0.4+tokio-dev (= ${binary:Version}),
 librust-pty-process-0.4.0-dev (= ${binary:Version}),
 librust-pty-process-0.4.0+async-dev (= ${binary:Version}),
 librust-pty-process-0.4.0+default-dev (= ${binary:Version}),
 librust-pty-process-0.4.0+tokio-dev (= ${binary:Version})
Description: Spawn commands attached to a pty - Rust source code
 Source code for Debianized Rust crate "pty-process"
