=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pty-process 0.4.0 --all-targets --all-features
Features: test-name=rust-pty-process:@
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.28-~~), librust-nix-0.30+fs-dev, librust-nix-0.30+poll-dev, librust-nix-0.30+signal-dev, librust-nix-0.30+term-dev, librust-regex-1+default-dev (>= 1.9.3-~~), librust-tokio-1+default-dev (>= 1.29.1-~~), librust-tokio-1+full-dev (>= 1.29.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pty-process 0.4.0 --all-targets --no-default-features --features async
Features: test-name=librust-pty-process-dev:async
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.28-~~), librust-nix-0.30+fs-dev, librust-nix-0.30+poll-dev, librust-nix-0.30+signal-dev, librust-nix-0.30+term-dev, librust-regex-1+default-dev (>= 1.9.3-~~), librust-tokio-1+default-dev (>= 1.29.1-~~), librust-tokio-1+full-dev (>= 1.29.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pty-process 0.4.0 --all-targets
Features: test-name=librust-pty-process-dev:default
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.28-~~), librust-nix-0.30+fs-dev, librust-nix-0.30+poll-dev, librust-nix-0.30+signal-dev, librust-nix-0.30+term-dev, librust-regex-1+default-dev (>= 1.9.3-~~), librust-tokio-1+default-dev (>= 1.29.1-~~), librust-tokio-1+full-dev (>= 1.29.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pty-process 0.4.0 --all-targets --no-default-features --features tokio
Features: test-name=librust-pty-process-dev:tokio
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.28-~~), librust-nix-0.30+fs-dev, librust-nix-0.30+poll-dev, librust-nix-0.30+signal-dev, librust-nix-0.30+term-dev, librust-regex-1+default-dev (>= 1.9.3-~~), librust-tokio-1+default-dev (>= 1.29.1-~~), librust-tokio-1+full-dev (>= 1.29.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pty-process 0.4.0 --all-targets --no-default-features
Features: test-name=librust-pty-process-dev:
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.28-~~), librust-nix-0.30+fs-dev, librust-nix-0.30+poll-dev, librust-nix-0.30+signal-dev, librust-nix-0.30+term-dev, librust-regex-1+default-dev (>= 1.9.3-~~), librust-tokio-1+default-dev (>= 1.29.1-~~), librust-tokio-1+full-dev (>= 1.29.1-~~), @
Restrictions: allow-stderr, skip-not-installable
